/*################# for accommodation page CSS ###################*/

.page-slider

{

	width:100%;

	display:block;

}

.page-slider>img

{

	max-width:100%;

	display:block;

	margin:0px auto;

}
/*######################## Enquiry Form CSS ########################*/
.contact_us
{
	width:100%;
	display:block;
	background:#fff;
    border-radius: 7px;
}
.contact_text>p
{
	font-size: 1.2em;
    line-height: 1.8em;
    font-weight: 600;
}
.contact_text>p>span
{
	    color: #b84f42;
}

#form-bg {
    border: 1px solid #cecece;
    padding: 10px 10px;
    box-shadow: inset 5px 2px 50px #cacaca;
    border-radius: 5px;
    margin-bottom: 15px;
}

#button
{
	    border-radius: 0px;
    background: #b84f42;
    border: none;
    text-transform: uppercase;
}
/*############################### accommodation CSS ###########################*/

.accommodation

{

	text-align:left !important;

}

.accommodation>h4

{

	text-decoration: none;

    text-transform: capitalize;

    color: #7f3340;

    font-family: 'Roboto Condensed', sans-serif;

    font-size: 1.4em;

    font-weight: 600;

}

.accommodation>p

{

	color: #000;

    font-size: 1.2em !important;

    text-align: justify !important;

}



/*########################## Accommodation Room Type ####################*/

.acc_room_type

{

	width: 100%;

    display: block;

    /* border: 1px solid green; */

    background: #e6d8bd;

    background: -webkit-linear-gradient(left, #000000 31%, #e6d8bd 3%, #6b6b6b 3%, #000 29%, #3c1e1e 25%, #000 61%, #7f3340 70%, #000000 3%, #e6d8bd 3%, #6b6b6b 3%, #000 3%, #3c1e1e 84%, #000 100%);

    background-repeat: repeat;

    background-size: 130px;

	padding: 10px 0 10px;

	min-height: 475px;

}

.collap {    

    display: none;

}

.acc_room_type_row

{

	width:100%;

	display:block;

	border:0px solid red; 

	float:left;

}

.acc_heading

{

	width:100%;

	display:block;

	border:0px solid #fff;

}

.acc_heading>h2

{

	text-align: center;

    color: #e6d8bd;

    text-transform: uppercase;

    font-family: 'Roboto Condensed', sans-serif;

}

.acc_room_names

{

	width:100%;

	display:block;

	border:0px solid blue;

    background: rgba(0,0,0,.6);

}

.acc_room_names>a

{

	display:block;

	text-transform:capitalize;

	text-decoration:none;

    color: #ede3c8;

    font-size: 1.2em;

}

.acc_room_names>a.btn-primary

{

	margin-bottom: 7px;

    font-family: 'Spectral SC', sans-serif;

    color: #fff;

}

.acc_room_desc

{

	width: 100%;

    display: block;

    border: 0px solid blue;

    padding: 4px;

    background: #fff;

    box-shadow: inset 5px 5px 60px #b1aaaa;

    border-radius: 4px;

}

.room_info

{

	width:100%;

	display:block;

	border:0px solid blue;

}

.acc_img_block

{

	width:100%;

	display:block;	

    padding-left: 15px;

}

.acc_img_block>img

{	

	max-width: 100%;

    display: block;

    margin: 0px auto;

    float: right;

    height: 180px;

	margin-left: 3px;

}

.acc_img_block>h4

{

	    text-transform: capitalize;

    color: #7f3340;

    font-weight: 600;

    font-family: 'Roboto Condensed', sans-serif;

    /* text-decoration: underline; */

    font-size: 1.6em;

    border-bottom: double;

    width: fit-content;

}

.acc_img_block>p

{

	color: #000;

}

.acc_img_block>ul>li

{

	color: #7f3340;

	padding-bottom:7px;

}

.acc_img_block>ul>li>span

{

	color:#000;

}
/*##################### facilities ##############################*/
.facilities>h2
{
	text-transform: capitalize;
    color: #6361b9;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    border-bottom: double;
    width: fit-content;
    padding-bottom: 5px;
}
.facilities>h1
{
	text-align:center;
}
.facilities>h1~img
{
	max-width:100%;
	display:block;
	margin:0px auto;
}
.facilities_wrapper
{
	width:100%;
	display:block;
	color:#fff;
	position:relative;
	background:url(../images/facilities/facilities-bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
	padding:10px 0px 10px;
	z-index:2;	
    background-position: center 150px;
}
.facilities_wrapper:after
{
	content:'';
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	display:block;
	background: rgba(14, 23, 70, 0.8);
	color:#fff;
	z-index:-1;
}
.facilities_hotel
{
	width:100%;
	display:block;
	border:0px solid green;
	color:#fff;
}
.facilities_hotel>h2
{
	text-transform:uppercase;
    font-family: 'Roboto Condensed', sans-serif;
}
.facilities_hotel>ul
{
}
.facilities_hotel>ul>li
{
    font-family: 'Roboto Condensed', sans-serif;
	padding-bottom:10px;    
	color: #ffa800;
    font-size: 1.2em;
    font-weight: 300;
}
.facilities_hotel>ul>li>span
{
	color:#fff;
}
.facilities_room
{
	width:100%;
	display:block;
	border:0px solid green;
}

/*###################### Attractions CSS #######################*/
.attractions_wrapper
{
	width:100%;
	display:block;
	background:#2f5d7e;
	padding:15px 0px 10px;
	margin-bottom:10px;
}
.attractions_img
{
	width:100%;
	display:block;
}
.attractions_img>img
{
	max-width:100%;
	display:block;
	margin:0px auto;
}
.attractions_img>a>img
{
	max-width:100%;
	display:block;
	margin:0px auto;
}
.attractions_text
{
	width:100%;
	display:block;
}
.attractions_text>h4
{
	text-transform: capitalize;
    color: white;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 2em;
}
.attractions_text>p
{
	color: #ffffff;
    line-height: 1.8em;
    font-size: 1.1em;
    text-align: justify;
}
.attractions_text>p>span
{
}

/*#################### Gallery CSS ######################*/
.gallery_wrapper
{
	width:100%;
	display:block;
	border:0px solid green;
}
.gallery_text
{
	width:100%;
	display:block;
	border:0px solid green;
}
.gallery_text>h2
{
	text-transform: capitalize;
    color: #094a87;
    border-bottom: double;
    width: fit-content;
}
.gallery_text>h4
{
	background: #b94f42;
    text-transform: capitalize;
    padding: 7px;
    color: #fff;
}

/*###################### Foooter CSS #######################*/
.footer-cards
{
	width:100%;
	display:block;
	text-align:center;
}
.footer-cards>a>img
{
	max-width:60px;
	margin:0px auto;
}
.footer-cards>h4
{
	    text-transform: capitalize;
    color: #6361b9;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    border-bottom: double;
    width: fit-content;
    padding-bottom: 5px;
    text-align: center;
    display: block;
    margin: 10px auto;
}
@media only screen and (min-width:0px) and (max-width:767px)
{
	#header-left>a>img
	{
		margin:0px auto;
    	padding: 10px;
	}
	.attractions_img
	{
		margin-bottom:10px;
	}
	.gallery_text>h2 {
    font-size: 1.7em;
	}
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
	.booking_widget
	{
		display:block !important;
	}
	.acc_img_block>img {
    max-width: 100%;
    display: block;
    margin: 0px auto;
 	float: none; 
    height: auto; 
    margin-left: 0px; 
}
.acc_img_block>ul
{
	margin-left:20px;
}
.acc_img_block
{
	padding:7px;
}
.facilities_hotel>ul {
    margin-left: 20px;
}
.facilities_hotel>h2
{
	font-size:2em;
}
}
@media only screen and (min-width:768px) and (max-width:991px)
{
	
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
	.booking_widget
	{
		display:block !important;
	}
	.acc_room_names>a.btn-primary
	{
		font-family:inherit;
    font-size: 1em;
	}
}
@media only screen and (min-width:992px) and (max-width:1400px)
{
	
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
	.booking_widget
	{
		display:block !important;
	}
	.acc_room_names>a.btn-primary
	{
		font-size: 1em;
	}
}